Results 1 to 7 of 7
  1.    #1  
    Hello.

    I can't install messaging plugins. Whenever i try to install "org.webosinternals.messagingpatch_2.6.1_armv7.ipk" it gives me an error "package dependecies not satisfied". How can I get them installed ? I installed the gnu patch and the messaging.sys_files. Or is there any other good app (free) for yahoo messenger ?
    Also:
    "Please note: Preware and IPKG Service is required to install this patch.
    Please note: WebOS Patch is required to install this patch. (Download link below)" I have preware installed but i look on the web dor ipkg service and webOs but could not find them.

    Thank you for your time.
  2.    #2  
    Nobody knows how to fix this ? somebody on the internet said that the "org.webosinternals.messagingpatch_2.6.1_armv7.ipk" can be installed with webos quick installer 3.14 but i can't find that anywhere... So if you have that version of webos i am willing to give this solution a try.
  3. #3  
    I'm having the exact same issue. If you have solution, please post
  4. #4  
    Quote Originally Posted by palmpre77 View Post
    Nobody knows how to fix this ? somebody on the internet said that the "org.webosinternals.messagingpatch_2.6.1_armv7.ipk" can be installed with webos quick installer 3.14 but i can't find that anywhere... So if you have that version of webos i am willing to give this solution a try.
    webos quick install 3.14 needed !

    As already stated by the creator of WOSQI, there's ZERO need for v3.14
    Due to the cancellation of the penny, I no longer give 2 about anything. I may however, give a nickel
  5. #5  
    So do you have any idea for solving the issue sledge007? please help. I'm stuck at that messaging patch
  6. #6  
    Try contacting the author of the patch, sorry if I knew, I would have said something....
    Due to the cancellation of the penny, I no longer give 2 about anything. I may however, give a nickel
  7. #7  
    Here, make sure you follow all the steps in Post #1.

    Messaging Plugins (Add more IM options to your Pre)

    This is an old patch from March 2010 and there is no guarantee that things haven't changed and this may or may not work anymore.
    Due to the cancellation of the penny, I no longer give 2 about anything. I may however, give a nickel

Posting Permissions